[blfs-book] r13011 - in trunk/BOOK: archive archive/gnome archive/gnome-obsolete general/sysutils kde/intro networking/netprogs server/databases

pierre at higgs.linuxfromscratch.org pierre at higgs.linuxfromscratch.org
Wed Apr 30 06:04:53 PDT 2014


Author: pierre
Date: Wed Apr 30 06:04:53 2014
New Revision: 13011

Log:
A few typo corrections, even in archive, in case somebody
wants to put a file back in the book. From misspellings-2.0c.

Modified:
   trunk/BOOK/archive/gnome-obsolete/gnome-mount.xml
   trunk/BOOK/archive/gnome-obsolete/gnome-volume-manager.xml
   trunk/BOOK/archive/gnome/epiphany-extensions.xml
   trunk/BOOK/archive/gnome/gnome-bluetooth.xml
   trunk/BOOK/archive/gsview.xml
   trunk/BOOK/general/sysutils/udev-extras.xml
   trunk/BOOK/kde/intro/pre-install-config.xml
   trunk/BOOK/networking/netprogs/rpcbind.xml
   trunk/BOOK/server/databases/postgresql.xml

Modified: trunk/BOOK/archive/gnome-obsolete/gnome-mount.xml
==============================================================================
--- trunk/BOOK/archive/gnome-obsolete/gnome-mount.xml	Tue Apr 29 15:01:53 2014	(r13010)
+++ trunk/BOOK/archive/gnome-obsolete/gnome-mount.xml	Wed Apr 30 06:04:53 2014	(r13011)
@@ -127,7 +127,7 @@
 
       <seglistitem>
         <seg>gnome-eject, gnome-mount and gnome-umount</seg>
-        <seg>libgnome-mount.{so,a} Nautilus extention</seg>
+        <seg>libgnome-mount.{so,a} Nautilus extension</seg>
         <seg><envar>$GNOME_PREFIX</envar>/share/gnome-mount</seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/BOOK/archive/gnome-obsolete/gnome-volume-manager.xml
==============================================================================
--- trunk/BOOK/archive/gnome-obsolete/gnome-volume-manager.xml	Tue Apr 29 15:01:53 2014	(r13010)
+++ trunk/BOOK/archive/gnome-obsolete/gnome-volume-manager.xml	Wed Apr 30 06:04:53 2014	(r13011)
@@ -127,7 +127,7 @@
     <sect3 id="gnome-volume-manager-config">
       <title>Configuration Information</title>
 
-      <para>Proper operation of this package is dependant upon the
+      <para>Proper operation of this package is dependent upon the
       <command>hald</command> daemon running on the system. Ensure the
       <command>hald</command> daemon is running before attempting to start or
       configure <command>gnome-volume-manager</command>. Configuration

Modified: trunk/BOOK/archive/gnome/epiphany-extensions.xml
==============================================================================
--- trunk/BOOK/archive/gnome/epiphany-extensions.xml	Tue Apr 29 15:01:53 2014	(r13010)
+++ trunk/BOOK/archive/gnome/epiphany-extensions.xml	Wed Apr 30 06:04:53 2014	(r13011)
@@ -195,7 +195,7 @@
         <term><filename class="libraryfile">libadblockextension.so</filename></term>
         <listitem>
           <para>
-            is an extension for blocking advertisments.
+            is an extension for blocking advertisements.
           </para>
           <indexterm zone="epiphany-extensions libadblockextension">
             <primary sortas="c-libadblockextension">libadblockextension.so</primary>

Modified: trunk/BOOK/archive/gnome/gnome-bluetooth.xml
==============================================================================
--- trunk/BOOK/archive/gnome/gnome-bluetooth.xml	Tue Apr 29 15:01:53 2014	(r13010)
+++ trunk/BOOK/archive/gnome/gnome-bluetooth.xml	Wed Apr 30 06:04:53 2014	(r13011)
@@ -208,7 +208,7 @@
         <term><command>bluetooth-sendto</command></term>
         <listitem>
           <para>
-            is a <application>GTK+</application> application for transfering
+            is a <application>GTK+</application> application for transferring
             files over Bluetooth.
           </para>
           <indexterm zone="gnome-bluetooth bluetooth-sendto">

Modified: trunk/BOOK/archive/gsview.xml
==============================================================================
--- trunk/BOOK/archive/gsview.xml	Tue Apr 29 15:01:53 2014	(r13010)
+++ trunk/BOOK/archive/gsview.xml	Wed Apr 30 06:04:53 2014	(r13011)
@@ -97,7 +97,7 @@
          Ghostscript.
 
     <para>The <application>GSview</application> package has not been updated in
-    quite a while and does not accomodate the recent versions of the
+    quite a while and does not accommodate the recent versions of the
     <application>ESP Ghostscript</application> package. If you installed
     <xref linkend="espgs"/> as your Ghostscript application, you must modify
     the maximum version of Ghostscript allowed. Make the modification using

Modified: trunk/BOOK/general/sysutils/udev-extras.xml
==============================================================================
--- trunk/BOOK/general/sysutils/udev-extras.xml	Tue Apr 29 15:01:53 2014	(r13010)
+++ trunk/BOOK/general/sysutils/udev-extras.xml	Wed Apr 30 06:04:53 2014	(r13011)
@@ -108,8 +108,8 @@
 cp -v src/gudev/gudev-1.0.pc        /usr/lib/pkgconfig           &&
 cp -v docs/gudev/html/*             /usr/share/gtk-doc/html/gudev</userinput></screen>
 
-    <para>If the optional gobject-introspection package was availible, 
-    install the gir-data files as the <systemitem class="username">root</systemitem> 
+    <para>If the optional gobject-introspection package is available, install
+    the gir-data files as the <systemitem class="username">root</systemitem>
     user:</para>
 
 <screen><userinput>mkdir -pv /usr/lib/girepository-1.0 /usr/share/gir-1.0  &&

Modified: trunk/BOOK/kde/intro/pre-install-config.xml
==============================================================================
--- trunk/BOOK/kde/intro/pre-install-config.xml	Tue Apr 29 15:01:53 2014	(r13010)
+++ trunk/BOOK/kde/intro/pre-install-config.xml	Wed Apr 30 06:04:53 2014	(r13011)
@@ -18,10 +18,10 @@
   <note><para>If you did not install <application>Xorg</application> in
   <filename class="directory">/usr</filename>, some of the 
   <application>CMake</application> modules in <application>KDE</application>
-  look for packages at hard coded locations.  To accomodate this 
-  issue create the following symbolic link (as the root user):</para>
+  look for packages at hard coded locations. To accommodate this,
+  create the following symbolic link (as the root user):</para>
 
-<screen><userinput>ln -sv $XORG_PREFIX /usr/X11R6</userinput></screen>
+<screen role="root"><userinput>ln -sv $XORG_PREFIX /usr/X11R6</userinput></screen>
   </note>
 
   <sect2><title>Installing in /usr</title>

Modified: trunk/BOOK/networking/netprogs/rpcbind.xml
==============================================================================
--- trunk/BOOK/networking/netprogs/rpcbind.xml	Tue Apr 29 15:01:53 2014	(r13010)
+++ trunk/BOOK/networking/netprogs/rpcbind.xml	Wed Apr 30 06:04:53 2014	(r13011)
@@ -72,7 +72,7 @@
   <sect2 role="installation">
     <title>Installation of rpcbind</title>
 
-    <!-- Packages should adopt to standards, not the other way arround -->
+    <!-- Packages should adapt to standards, not the other way around -->
     <para>In order to get <application>rpcbind</application> to work
     properly, first fix the package to use correct service name:</para>
 

Modified: trunk/BOOK/server/databases/postgresql.xml
==============================================================================
--- trunk/BOOK/server/databases/postgresql.xml	Tue Apr 29 15:01:53 2014	(r13010)
+++ trunk/BOOK/server/databases/postgresql.xml	Wed Apr 30 06:04:53 2014	(r13011)
@@ -102,7 +102,7 @@
     <warning>
       <para>This package contains a known security hole that allows other
       users on the same machine to gain access to an operating system account
-      while it is doing "make check": CVE-2014-0067. Untill the fix is available,
+      while it is doing "make check": CVE-2014-0067. Until the fix is available,
       users are strongly advised not to run "make check" on machines where
       untrusted users have accounts. </para>
     </warning>


More information about the blfs-book mailing list